
Showroom Mobile Banking - Bug #13345

Fund Transfer > Receipt Page download receipt not function

14 March 2022 03:01 PM - chok yee fan

Status: Closed Start date: 14 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

login > Home page > click fund transfer > enter all the details > until last page > click Download Receipt nothing happen

Expected

login > Home page > click fund transfer > enter all the details > until last page > click Download Receipt able to download receipt

History

#1 - 04 April 2022 10:25 AM - chok yee fan

- Assignee changed from Wee Meng Soh to Leoh Dennis leohyq

#2 - 05 April 2022 09:46 AM - Leoh Dennis leohyq

- Status changed from New to Resolved

- Assignee changed from Leoh Dennis leohyq to Hoo Dextor

- % Done changed from 0 to 100

r216750 | dennis.leohyq | 2022-04-05 09:30:36 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/package.json

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer-receipt/fund-transfer-re

ceipt.page.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/common.service.ts

Leoh: Bug #13345 Fund Transfer > Receipt Page download receipt not function

----------------------------------------------------------------------------

r216751 | dennis.leohyq | 2022-04-05 09:32:31 MYT

Changed paths:

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

readme.md

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/android/nl/xservices/plugins/SocialSharing.java

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/types/index.d.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/wp8/Newtonsoft.Json.dll

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/www/SocialSharing.js

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/
6.0.3/cordova-plugin-x-socialsharing/src/android/nl/xservices/plugins/FileProvider.java

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

.DS_Store

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/wp8/SocialSharing.cs

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/android/res/xml/sharing_paths.xml

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/android/nl/xservices

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/windows

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/plugin.xml

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/package.json

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/android/nl

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/android/res/xml

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/wp8

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/LICENSE

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/README.md

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/ios/NSString+SSURLEncoding.m

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/types

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/android/nl/xservices/plugins/ShareChooserPendingIntent.java

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/android/res

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/ios/SocialSharing.h

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/android/nl/xservices/plugins

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/ios/SocialSharing.m

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/android

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/ios

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/www
A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/ios/NSString+SSURLEncoding.h

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-x-socialsharing/

6.0.3/cordova-plugin-x-socialsharing/src/windows/SocialSharingProxy.js

Leoh: commit for social sharing to local plugin to adapt cordova sdk 31

----------------------------------------------------------------------------

#3 - 08 April 2022 10:18 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.11 in MY

#4 - 08 April 2022 05:46 PM - chok yee fan

- Status changed from Pending SIT  to Closed
